CVE-2017-15124 (retired)

Priority
Description
VNC server implementation in Quick Emulator (QEMU) 2.11.0 and older was
found to be vulnerable to an unbounded memory allocation issue, as it did
not throttle the framebuffer updates sent to its client. If the client did
not consume these updates, VNC server allocates growing memory to hold onto
this data. A malicious remote VNC client could use this flaw to cause DoS
to the server host.
Notes
 mdeslaur> complex backport, not going to fix this in xenial and earlier
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):ignored
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):DNE
More Information

Updated: 2019-08-23 09:13:47 UTC (commit 436fd4ed4cf0038ddd382cb8649607ace163dda7)